[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: What to do about libpng-dev?

On Thu, Jan 03, 2002 at 10:53:09AM -0800, Oliver Johns wrote:
> On Thursday 03 January 2002 12:45 am, Ivan E. Moore II wrote:
> > All I did with a new libqt upload was force a
> > resolution before the problem occured.   libpng3 is not
> > backwards compatable and yet both -dev packages provide
> > libpng-dev.  
> OK.  The problem seems to be with libpng-dev.  I see that 
> the package libpng-dev conflicts with itself!  Is that possibly 
> correct?  

Yes, it's correct. This has the effect of conflicting with other things
providing libpng-dev, i.e. libpng2-dev.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: